## view
Class ErrorPage

    java.lang.Object
      view.GoResponse
          view.GoPage
              view.ErrorPage

    public class ErrorPage

extends GoPage

Constructor Summary
`ErrorPage(boolean logged, java.lang.String msg)`
`ErrorPage(boolean logged, java.lang.String msg, java.lang.Exception exception)`

Method Summary

Methods inherited from class view.GoPage
`getSource, getSource`

Methods inherited from class view.GoResponse
`addCookie, getCookies`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ErrorPage

    public ErrorPage(boolean logged,
                     java.lang.String msg)

### ErrorPage

    public ErrorPage(boolean logged,
                     java.lang.String msg,
                     java.lang.Exception exception)